import apiClient from "@/api/client";

export const getCareersApi = async () => {
	const res = await apiClient.get("/careers/getAll");
	return res.data;
};

export const deleteCareerApi = async (id: number) => {
	const res = await apiClient.delete(`/careers/${id}`);
	return res.data;
};
